I am getting an error during the Package Rebuild process when I attempt to deploy the Post 11SP4 Update Prereq update. Looking at the loader-messages.log file I see an error stating "Unable to extract update content".

Is this something with the Post 11SP4 Update Prereq package I tried to deploy? If so is this going to be just easy enough to remove the update from the System Update tab, download a fresh version, and zman it back into the Primary?

Thanks for the help.